# Fullyst bot's commands

Common commands available for all users and chats:

* /help - get the help message
* /settings - configure the bot
* /mystat - get your personal statistics
* /stat - get statistics for chat or summary
* /language - set a language for the bot
* /privacy\_config - edit privacy mode for the website
* /proxy - get out Telegram proxies
* /reload, /update - clear all system caches to refresh information about the chat

The following commands are available only if appropriate settings are enabled:

{% hint style="info" %}
Visit [the chat's settings](https://fullyst.com/my_chats) to configure it
{% endhint %}

* [/report](/fullyst-bots-commands/report.md) - send a report to the message for chat administrators
* [/ban](/fullyst-bots-commands/ban.md) - ban user (should be used only by chat's administrators and as a reply to a message)
* [/warn](/fullyst-bots-commands/warn-and-rm_warn.md) - increase warn level for a user (should be used only by chat's administrators and as a reply to a message)
* [/rm\_warn](/fullyst-bots-commands/warn-and-rm_warn.md) - remove all warnings from the user (should be used only by chat's administrators and as a reply to a message)
* [/warns\_list](/fullyst-bots-commands/warns_list.md) - list of warnings
* /spam, /voteban - vote that the message is spam (should be used as a reply to a message)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fullyst.com/fullyst-bots-commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
